/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        7.7c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

@font-face {
    font-family: 'Jenna Sue';
    src: url('fonts/Jenna-Sue.eot'); /* IE9 Compat Modes */
    src: url('fonts/Jenna-Sue.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Jenna-Sue.woff') format('woff'), /* Modern Browsers */
         url('fonts/Jenna-Sue.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('fonts/Jenna-Sue.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'Museo Sans';
    src: url('fonts/museosans-300-webfont.eot'); /* IE9 Compat Modes */
    src: url('fonts/museosans-300-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/museosans-300-webfont.woff') format('woff'), /* Modern Browsers */
         url('fonts/museosans-300-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('fonts/museosans-300-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'Museo Sans 500';
    src: url('fonts/museosans-500-webfont.eot'); /* IE9 Compat Modes */
    src: url('fonts/museosans-500-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/museosans-500-webfont.woff') format('woff'), /* Modern Browsers */
         url('fonts/museosans-500-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('fonts/museosans-500-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'Museo Sans 700';
    src: url('fonts/museosans-700-webfont.eot'); /* IE9 Compat Modes */
    src: url('fonts/museosans-700-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/museosans-700-webfont.woff') format('woff'), /* Modern Browsers */
         url('fonts/museosans-700-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('fonts/museosans-700-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'Museo Sans Bold';
    src: url('fonts/museosans-900-webfont.eot'); /* IE9 Compat Modes */
    src: url('fonts/museosans-900-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/museosans-900-webfont.woff') format('woff'), /* Modern Browsers */
         url('fonts/museosans-900-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('fonts/museosans-900-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}



html {
  font-family: Museo Sans;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}
body,
p {
  font-family: 'Museo Sans', Arial;
  font-size: 14px;
  line-height: 21px;
}

/*  ----------------------------------------------------------------------------
    h
*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Museo Sans 700', Arial;
  color: #111111;
  font-weight: 400;
  margin: 6px 0 6px 0;
}
h1 > a,
h2 > a,
h3 > a,
h4 > a,
h5 > a,
h6 > a {
  color: #87b04a;
}
h1 {
  font-size: 32px;
  line-height: 40px;
  margin-top: 33px;
  margin-bottom: 23px;
}
h2 {
  font-size: 27px;
  line-height: 38px;
  margin-top: 30px;
  margin-bottom: 20px;
}
h3 {
  font-size: 22px;
  line-height: 30px;
  margin-top: 27px;
  margin-bottom: 17px;
}
h4 {
  font-size: 18px;
  line-height: 29px;
  margin-top: 24px;
  margin-bottom: 14px;
} 
h5 {
  font-size: 17px;
  line-height: 25px;
  margin-top: 21px;
  margin-bottom: 11px;
}
h6 {
  font-size: 16px;
  line-height: 24px;
  margin-top: 21px;
  margin-bottom: 11px;
}
.bsa-block-125--125 .bsaProItemInner__thumb {
  width: 150px;
  height: 150px
}
.td-post-author-name, .td-module-comments {

    display: none !important;
  }

.td_module_3 .td-module-meta-info {
display: none !important;
}  
/* Input buttons */
input[type=submit] {
  font-family: 'Museo Sans', arial, sans-serif;
      background-color: #87b04a;

}
.header-search-wrap .td-drop-down-search .btn:hover {
  background-color: #111111;
}
.header-search-wrap .td-drop-down-search:before {
    border-color: transparent transparent #87b04a transparent !important;
}
div#amzn-native-ad-0 .amzn-native-header .amzn-native-header-text {
    font-size: 20px;
    font-family: 'Museo Sans', arial, sans-serif !important;
}
.widget {
    font-family: 'Museo Sans 500', arial, sans-serif;
     margin-bottom: 0px; 
}
.td-footer-wrapper .td_block_wrap {
    padding-bottom: 0;
    margin-bottom: 0;

}
.td-header-row {
  *zoom: 1;
  font-family: 'Museo Sans 500', arial, sans-serif;
}
.td-post-next-prev-content {
  font-family: 'Museo Sans', arial, sans-serif;
}
.td-author-name {
  font-family: 'Museo Sans 500', arial, sans-serif;
  font-size: 15px;
  line-height: 21px;
  font-weight: 700;
  margin: 7px 0 8px 0;
}
.td-related-title {
  font-family: 'Museo Sans', arial, sans-serif;
  font-size: 14px;
  line-height: 1;
  margin-top: 0;
  margin-bottom: 27px;
}
.entry-crumbs {
  font-family: 'Museo Sans', arial, sans-serif;
  font-size: 12px;
  color: #c3c3c3;
  line-height: 18px;
  padding-top: 1px;
  padding-bottom: 2px;
}
.td_block_related_posts .td-module-title {
  font-family: 'Museo Sans', arial, sans-serif;
  font-weight: 500;
  font-size: 13px;
  line-height: 20px;
  margin-top: 0;
  /* responsive portrait phone */
}
.td-category {
  list-style: none;
  font-family: 'Museo Sans', arial, sans-serif;
  font-size: 10px;
  margin-top: 0;
  margin-bottom: 10px;
  line-height: 1;
}
.td-module-meta-info {
  font-family: 'Museo Sans', arial, sans-serif;
  font-size: 11px;
  margin-bottom: 7px;
  line-height: 1;
  min-height: 17px;
}
.block-title {
    font-family: 'Museo Sans', arial, sans-serif;
    font-size: 14px;
    line-height: 1;
    margin-top: 0;
    margin-bottom: 26px;
    border-bottom: 2px solid #222222;
}
.sp-title1 {
	font-family: Jenna Sue;
	color: #87b04a;
    font-size: 50px;
    padding-left: 10px;
}
.sp-title2 {
	padding-right: 10px;
	font-family: 'Museo Sans 900', arial, sans-serif;
	font-weight: 900;
}
.td-page-content a:hover, .td-post-content a:hover, .wpb_text_column a:hover, .td_block_text_with_title a:hover, .woocommerce #tab-description a:hover, .mce-content-body a:hover {
    text-decoration:  none;
    color: #cc3362;
}
.vc_separator.vc_sep_color_tccgreen .vc_sep_line {
    border-color: #111111;
}
.vc_separator .vc_sep_holder .vc_sep_line {
    height: 2px;
    border-top: 2px solid #111111;
    display: block;
    position: relative;
    top: 1px;
    width: 100%;
}
.vc-seperator-title
{
text-align: center;
padding: 0 !important;
}

.vc_sep_width_100 {
    width: 40%;
}
.td-footer-wrapper {
    background-color: rgba(135, 176, 74, 0.8);;
    padding-top: 0px;
    padding-bottom: 20px;
    color: #eaeaea;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
}
.td-main-content-wrap {
    padding-bottom: 20px;
}
.td_block_instagram .td-instagram-user a {
color:#cc3362;
}
.td-footer-wrapper .td-instagram-button {
    border-color: #fff;
}
.td-header-bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
/*    width: 1068px; 
    height: 300px;*/
}
.td-header-sp-recs img, .td-header-sp-recs .adsbygoogle {
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: auto;
    right: 0;
}
.td-header-style-3 .td-header-sp-logo, .td-header-style-3 .td-header-sp-recs {
    margin-top: 15px !important;
    margin-bottom:15px !important;
    margin-left: 0px !important;
}
.td_mega_menu_sub_cats .cur-sub-cat, .td_mod_mega_menu:hover .entry-title a, .td-theme-wrap .sf-menu ul .td-menu-item > a:hover, .td-theme-wrap .sf-menu ul .sfHover > a, .td-theme-wrap .sf-menu ul .current-menu-ancestor > a, .td-theme-wrap .sf-menu ul .current-category-ancestor > a, .td-theme-wrap .sf-menu ul .current-menu-item > a {
    color: #87b04a !important;
}
.td-boxed-layout .td-header-style-3 .td-header-menu-wrap {
    background-color: #fff !important;
   /* box-shadow: 0 3px 2px -2px #111111;*/
   border-bottom: solid 1px #eee;
}
.td-boxed-layout .td-header-style-3 .td-header-menu-wrap, .td-boxed-layout .td-header-style-4 .td-header-menu-wrap, .td-header-style-3 .td_stretch_content .td-header-menu-wrap, .td-header-style-4 .td_stretch_content .td-header-menu-wrap {
    background-color: #ffffff !important;

    
}

.widget_text a {
    color: #87b04a;
}
.widget_text a:hover {
    color: #111111 !important;
}
.td-post-date, .td-post-author-name span {
  

    display: none !important;

}
.td-a-rec-id-post_style_12, .td-a-rec-id-content_top, .td-a-rec-id-content_bottom {
    padding-top: 15px !important;
}
.td-header-style-3 .td-header-main-menu {
    background-color: #888;
}
.header-search-wrap .td-drop-down-search .btn:hover {
    background-color: #111111 !important;
    border-bottom: solid 2px #87b04a;
}
.header-search-wrap .td-drop-down-search:after {
      background-color: #ffffff !important;
    border-bottom: solid 2px #87b04a;
}
.td-header-wrap .black-menu .sf-menu > li > a:hover, .td-header-wrap .black-menu .sf-menu > .current-menu-ancestor > a, .td-header-wrap .black-menu .sf-menu > .sfHover > a {
  color: #cc3362;
  background-color: #ffffff !important;
}
a:active, a:hover {
    outline: 0;
    color:#cc3362;
}

.sf-menu > .current-menu-item > a:after, .sf-menu > .current-menu-ancestor > a:after, .sf-menu > .current-category-ancestor > a:after, 
.sf-menu > li:hover > a:after, .sf-menu > .sfHover > a:after, .td_block_mega_menu .td-next-prev-wrap a:hover, .td-mega-span .td-post-category:hover,  
.td-header-wrap .black-menu .sf-menu > .current-menu-item > a, 
.td-header-wrap .black-menu .sf-menu > .current-menu-ancestor > a, .td-header-wrap .black-menu .sf-menu > .current-category-ancestor > a {
    background-color: #ffffff !important;
    border-bottom: solid 2px  #cc3362;
}
.sf-menu a.sf-with-ul {
     padding-right: 5px; 
    min-width: 1px;
}
.td-main-page-wrap {
    padding-top: 30px;
}
.social-icons .fa {
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: #000;
	font-size: 30px;
	color: rgba(0, 0, 0, 0.8);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.social-icons {
/*  font-size: 50px;*/
}
.wppaszone {
    text-align: center;
}
.paszone_container {
    display: inline-block;
}

/*.td_block_template_1, .td_block_template_1 {margin-bottom: 25px;}*/
.td-header-menu-wrap  {
	box-shadow: 0 4px 2px -2px gba(0,0,0, 0.1); 
 -moz-box-shadow: 0 4px 2px -2px gba(0,0,0, 0.1); 
-webkit-box-shadow: 0 4px 2px -2px gba(0,0,0, 0.1);  
}

.sf-menu .td-icon-menu-down {

    display: none;
}

.vc_separator h4 {

    font-size: 24px;

}
.print-link {
  float: right;
display: inline-block;
margin-bottom: 15px;
padding-left: 25px;
line-height: 1em;
color: #444 !important;
font-size: 12px;
font-family: 'Museo Sans 700', arial, sans-serif !important;border-radius: 3px;
}
.print-link:hover {
color: #cc3362 !important;
text-decoration:none;
}
/*.td-container, .tdc-row {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}*/
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md .vc_icon_element-icon {
    font-size: 3.15em!important;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 20px;
}

.td-header-sp-logo img {
    margin: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.td-sub-footer-container {
    background-color: #87b04a;
    color: #fff;
    font-size: 12px;
    font-family: 'Museo Sans', arial, sans-serif;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        margin-bottom: 1.8em;
}
#open-mailchimp-subscribe-popup {
      top: -1px;
    position: relative;
  border: none !important;
      background: transparent !important;
          text-transform: uppercase;
          padding-left: 0;
    padding-right: 0;
}
.mc-modal {
    z-index: 9999999 !important;
}
button:focus {
  outline:none;
}
.td-instagram-wrap {padding-top:25px;}



@media (max-width : 992px) { 
  .vc_separator {
      width: 50% !important;
  }
  .vc_my_sb {
    width: 100% !important;
  }

}

@media (max-width: 767px) {
  .header-bg, .header-desktop {
      display:none;
  }

  .vc_separator {
      width: 45% !important;
  }
  
}

@media (max-width: 587px) {

  .vc_separator {
      width: 100% !important;
  }
  
}



/* TCC ICONS */
@font-face {
  font-family: 'tcc';
  src:  url('fonts/tcc.eot?iitj25');
  src:  url('fonts/tcc.eot?iitj25#iefix') format('embedded-opentype'),
    url('fonts/tcc.ttf?iitj25') format('truetype'),
    url('fonts/tcc.woff?iitj25') format('woff'),
    url('fonts/tcc.svg?iitj25#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'tcc' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yt .path1:before {
  content: "\e900";
  color: rgb(136, 177, 76);
}
.icon-yt .path2:before {
  content: "\e901";
  margin-left: -0.845703125em;
  color: rgb(136, 177, 76);
}
.icon-yt .path3:before {
  content: "\e902";
  margin-left: -0.845703125em;
  color: rgb(136, 177, 76);
}
.icon-yt .path4:before {
  content: "\e903";
  margin-left: -0.845703125em;
  color: rgb(136, 177, 76);
}
.icon-yt .path5:before {
  content: "\e904";
  margin-left: -0.845703125em;
  color: rgb(136, 177, 76);
}
.icon-yt .path6:before {
  content: "\e905";
  margin-left: -0.845703125em;
  color: rgb(255, 255, 255);
}
.icon-yt .path7:before {
  content: "\e906";
  margin-left: -0.845703125em;
  color: rgb(255, 255, 255);
}
.icon-yt .path8:before {
  content: "\e907";
  margin-left: -0.845703125em;
  color: rgb(255, 255, 255);
}
.icon-yt .path9:before {
  content: "\e908";
  margin-left: -0.845703125em;
  color: rgb(255, 255, 255);
}
.icon-yt .path10:before {
  content: "\e909";
  margin-left: -0.845703125em;
  color: rgb(255, 255, 255);
}
.icon-yt .path11:before {
  content: "\e90a";
  margin-left: -0.845703125em;
  color: rgb(255, 255, 255);
}
.icon-yt .path12:before {
  content: "\e90b";
  margin-left: -0.845703125em;
  color: rgb(255, 255, 255);
}
.icon-yt .path13:before {
  content: "\e90c";
  margin-left: -0.845703125em;
  color: rgb(255, 255, 255);
}
.icon-pt .path1:before {
  content: "\e90d";
  color: rgb(136, 177, 76);
}
.icon-pt .path2:before {
  content: "\e90e";
  margin-left: -0.845703125em;
  color: rgb(136, 177, 76);
}
.icon-pt .path3:before {
  content: "\e90f";
  margin-left: -0.845703125em;
  color: rgb(136, 177, 76);
}
.icon-pt .path4:before {
  content: "\e910";
  margin-left: -0.845703125em;
  color: rgb(136, 177, 76);
}
.icon-pt .path5:before {
  content: "\e911";
  margin-left: -0.845703125em;
  color: rgb(136, 177, 76);
}
.icon-pt .path6:before {
  content: "\e912";
  margin-left: -0.845703125em;
  color: rgb(255, 255, 255);
}
.icon-ig .path1:before {
  content: "\e913";
  color: rgb(136, 177, 76);
}
.icon-ig .path2:before {
  content: "\e914";
  margin-left: -0.845703125em;
  color: rgb(136, 177, 76);
}
.icon-ig .path3:before {
  content: "\e915";
  margin-left: -0.845703125em;
  color: rgb(136, 177, 76);
}
.icon-ig .path4:before {
  content: "\e916";
  margin-left: -0.845703125em;
  color: rgb(136, 177, 76);
}
.icon-ig .path5:before {
  content: "\e917";
  margin-left: -0.845703125em;
  color: rgb(136, 177, 76);
}
.icon-ig .path6:before {
  content: "\e918";
  margin-left: -0.845703125em;
  color: rgb(255, 255, 255);
}
.icon-ig .path7:before {
  content: "\e919";
  margin-left: -0.845703125em;
  color: rgb(255, 255, 255);
}
.icon-ig .path8:before {
  content: "\e91a";
  margin-left: -0.845703125em;
  color: rgb(255, 255, 255);
}
.icon-fb .path1:before {
  content: "\e91b";
  color: rgb(136, 177, 76);
}
.icon-fb .path2:before {
  content: "\e91c";
  margin-left: -0.845703125em;
  color: rgb(136, 177, 76);
}
.icon-fb .path3:before {
  content: "\e91d";
  margin-left: -0.845703125em;
  color: rgb(136, 177, 76);
}
.icon-fb .path4:before {
  content: "\e91e";
  margin-left: -0.845703125em;
  color: rgb(136, 177, 76);
}
.icon-fb .path5:before {
  content: "\e91f";
  margin-left: -0.845703125em;
  color: rgb(136, 177, 76);
}
.icon-fb .path6:before {
  content: "\e920";
  margin-left: -0.845703125em;
  color: rgb(255, 255, 255);
}
.nivo-caption {
  background-color: #87b04a !important;
}
  .no-pad-left {
padding-left: 0 !important;
}

.no-pad-right {
padding-right: 0 !important;
}

.col-xs-6.no-pad-right {
  padding-right: 0 !important;
}
.col-xs-6.no-pad-left {
  padding-left: 0 !important;
}

@media (max-width: 767px) {
.td-header-wrap .td-header-menu-wrap-full, .td-header-wrap .td-header-menu-wrap, .td-header-wrap .td-header-main-menu {
    background-color: #87b04a !important;

  }

  #open-mailchimp-subscribe-popup {
    border: none !important;
    background: transparent !important;
    text-transform: capitalize;
    padding-left: 0;
    padding-right: 0;
}
}

.td-related-title > .td-related-right {
  display: none;
}
.metaslider .caption-wrap {
background-color: #87b04a !important;
}
.ad-img {
    width: 100% !important;
    height: auto !important;
    padding-top: 10px !important;
}

.padding5px {
    padding-left:10px !important;
    padding-right:10px !important;
}

.row {
  margin-right: 0 !important;
  margin-left: 0 !important;
}

.no-pad {
  padding: 0;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 5px !important;
    padding-left: 5px !important;
}
.cform {
    width: 100% !important;
}
.cform fieldset {
    margin-top: 10px;
    padding: 10px 0 10px 0;
     border: none !important; 
     border-left-color: #ececec; 
    border-top-color: #ececec; 
    background: #ffffff; 
}

.cform input:hover, .cform textarea:hover, .cform select:hover {
    background: #efefef !important;
}

.cform input.backbutton, .cform input.resetbutton, .cform input.sendbutton {
    width: 150px;
    padding: 5px;
    margin: 5px 3px 4px 0pt;
    font-size: 0.8em;
    background: #87b04a !important;
    background-color: #87b04a !important;
    border: 1px solid #111111!important;
    border-left-color: #111111!important;
    border-top-color: #111111!important;
}
.cform input, .cform textarea, .cform select {

    width: 100% !important;
}
span.reqtxt, span.emailreqtxt {

    width: 100% !important;
    color: red !important;

}

.td_module_wrap .entry-title {
    font-size: 14px;
}
.td-icon-search:before {
   display: none !important;
}
.td-icon-search:after {
    content: '\e80a';
     padding-left: 5px;
}

.td-icon-search:after{
    font-family: 'newspaper';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.header-search-wrap .td-icon-search {
    display: inline-block;
    font-size: 15px;
    width: 100%;
    line-height: 30px;
    text-align: center;
    color: #fff !important;
    background: #87b04a;
    margin: 10px;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 0px solid #000000;

}
@media (max-width: 767px) {
.header-search-wrap .td-icon-search {
    height: 54px !important;
    width: 54px !important;
    line-height: 54px !important;
    font-size: 22px !important;
    margin-right: 2px !important;
    background: transparent !important;
     margin-top: 0 !important;
    margin-left: 0 !important;
    margin-bottom: 0 !important;
}
}

@media (min-width: 768px) {
.td-affix .header-search-wrap .td-icon-search {
    line-height: 30px !important;
}
}

.td-footer-wrapper span.sp-title1 {color:#fff;}